/*Calendar as list */

.page-calendar-list aside.sidebars {

 float: right;

}



.page-calendar-list .sidebar-second #content {

	float: none;

	}

	

	

#calendar-menu {

   text-align: right;

   margin: 10px 0 10px 0;

}



#calendar-menu a{

   padding: 5px;

   

}



#calendar-menu a {

    color: #972604;

    background: white;

}



.page-calendar-list #calendar-menu a.active {

    color: white !important;

    background: #fd7b01;

}



.page-calendar #calendar-menu a.active {

    color: white !important;

    background: #fd7b01;

}



#calendar-feature-title, #calendar-list  {

  color: #555555;

  font-size: 1.5em;

  font-weight: bold;

  border-bottom: 3px solid #555555;

}



.page-calendar-list #content {

  width: 70%;

}



.page-calendar-list .views-row {

  list-style: none;

}



.calendar-item {

   margin-left: 0;

   padding-left: 0;  

}



.page-calendar-list .views-field-title a {

 color: #972604;

  text-decoration: underline;

  font-size: 1.1em;

  margin-top: 10px;

  display: block;

}



.calendar-item-list .calendar-item li {

 height: 125px;

 display: block;

 border-top: 1px solid #555555;

 padding-top: 10px;

 margin-bottom: 20px;

}



.calendar-item-list .calendar-item li:nth-child(1) {

 border-top: 0px solid #555555;

 padding-top: 0px;

 margin-bottom: 20px;

}



.calendar-item-list .views-field-field-image img {

   width: 125px;

   height: 125px;

   float: left;

   margin-right: 20px;

}



/*calendar list for firefox not letting it expand the page down*/

.page-calendar-list #content {

  margin-right: 0%;

}



/*  Freedom Pictures  */



.section-picturefreedom .content-right {

  display: none;

}



.section-picturefreedom #content, .section-picturefreedom .content-left {

  width: 100%;

} 



.page-node-864 article img {

  float: none;

}





/* Soldiers exhibit*/



#soldiersmenu {

  background: #a2884d;

}



#soldiersmenu ul {

   height: 40px;

   margin: 0 0 0 30px;

   padding: 0;

}



#soldiersmenu ul li {

      list-style-type: none;

   float: left;

   line-height: 40px;

   margin-right: 30px;

}



#soldiersmenu a { 

   color: #fde89d; 

   font-size: 1.5em;

}



#soldiersmenu a:hover {

   color: #fd7b01;

   text-decoration: none;

}



.page-cincinnati-soldiers-servicemen #content, .section-cincinnati-soldiers #content {

  width: 100%;

}



.page-cincinnati-soldiers-servicemen .region-sidebar-second, .section-cincinnati-soldiers .region-sidebar-second{

    display: none;

}



.page-cincinnati-soldiers-servicemen #fc-title, .section-cincinnati-soldiers #fc-title {

   display: none;

}



.section-cincinnati-soldiers .content-left {

 width: 100%; 

 margin: 0 0 0 0;

}



.section-cincinnati-soldiers .content-left article img {

margin: 0px;

float: none;

position: relative;

top: -2px;

}



.section-cincinnati-soldiers #catalogimage {

   text-align: center;

   margin: 2em;

}



.section-cincinnati-soldiers h2 img {

   margin: 0;

  position: relative;

  top: -2px;

}



.section-cincinnati-soldiers h2 {

  font-size: 1.7em;

  font-weight: bold;

  color: black;

}



.section-cincinnati-soldiers h3 {

  font-size: 1.3em;

  font-weight: bold;

  color: black;

}



.section-cincinnati-soldiers .soldiersignature {

   width: 100%;

   text-align: right;

   margin-top: 10px

}



#soldierheadertwo {

   position: relative;

   top: -2px;

}



#soldiers-main-image {

   margin: 0em 1em 1em 1em;

  float: right;

}



.page-cincinnati-soldiers-servicemen .views-view-grid {

  margin: 0 auto 0 auto;

   width:100%;

}



.views-field-field-image img  {

   height: 300px;

   margin: 0 0px 0px 0px;

-webkit-box-shadow: 4px 4px 9px 0px rgba(50, 50, 50, 0.75);

-moz-box-shadow:    4px 4px 9px 0px rgba(50, 50, 50, 0.75);

box-shadow:         4px 4px 9px 0px rgba(50, 50, 50, 0.75);

}



.view-id-cincinnati_soldiers {

   background: url(/sites/default/files/CINSOLDIERS_Background.jpg);

}



.view-id-cincinnati_soldiers td {

   width: 330px;

background: url(/sites/default/files/CINSOLDIERS_Stars.png);

  background-repeat: no-repeat;

  background-size: 90%;

  background-position: center 10%;

}



.view-id-cincinnati_soldiers td div {

   display: block;

   width: 100%;

   text-align: center;

}



.view-id-cincinnati_soldiers .views-field-title {

   margin: 1em 0 3em 0;

   color: black;

   }



.view-id-cincinnati_soldiers .views-field-title a {

   color: black;

   font-size: 1.2em;

   }

   

  #servicementext {

   color: black;

   padding: 1.5em;

   font-size: 1.2em;

}



#servicementextsignature {

   display: block;

   width: 100%;

   text-align: right;

   margin-top: 1em;

  font-size: .9em;

}



.view-id-cincinnati_soldiers .pager {

  font-size: 2em;

  position: relative;

  top: -.7em;

}



.view-id-cincinnati_soldiers .pager-previous a, .view-id-cincinnati_soldiers .pager-next a {

   font-size: 1.7em;

   color: #888785;

}



.view-id-cincinnati_soldiers .pager-previous a:hover, .view-id-cincinnati_soldiers .pager-next a:hover {

   font-size: 1.7em;

   color: #f0ad01;

   text-decoration: none;

}



.war-letter p {

  font-size: 1em;

  line-height: 1.1em;

clear: below;

  margin-bottom: 1em;

}



.post-letter {

  clear: left;

}



/* Credits page*/



.section-cincinnatis-soldiers-credits .content-right {

   display: none;

}



.section-cincinnatis-soldiers-credits  .content-left {

        width: 100%;

        margin: 0 0 0 0;

}



.section-cincinnatis-soldiers-credits .content-left article img {

margin: 0px;

float: none;

position: relative;

top: -2px;

}



.section-cincinnatis-soldiers-credits h2 {

font-size: 1.7em;

font-weight: bold;

color: black;

}



.section-cincinnatis-soldiers-credits h3 {

font-size: 1.3em;

font-weight: bold;

color: black;

}



.section-cincinnatis-soldiers-credits #fc-title {

  display: none; 

}



/*Individual Pages*/



.page-cincinnati-soldiers .sidebars {

	display: none;

	}



.page-cincinnati-soldiers #content {

        width: 100%;

        margin: 0 0 0 0;

}



.page-cincinnati-soldiers #fc-title {

   display: none;

}



.page-cincinnati-soldiers .views-exposed-form {

   display: none;

}



.page-cincinnati-soldiers .views-field-title {

font-size: 1.7em;

font-weight: bold;

color: black;

}





.page-cincinnati-soldiers-individual-pages  .views-field-field-image {

float: left;

margin: 0 2em 3em 2em;

}



.page-cincinnati-soldiers-individual-pages .views-field-field-image img {

  height: 400px;

}



.page-cincinnati-soldiers .views-field-body {

   min-height: 350px;

   margin: 0 2em 0 2em;

}



/*overrides for servicemen grid page*/



.view-id-cincinnati_soldiers .views-field-title  {

 font-size: 1em;

font-weight: bold;

color: black;

  margin: 1em 0 3em 0;

}



.page-cincinnati-soldiers-individual-pages .views-field-title {

font-size: 1.7em;

font-weight: bold;

color: #5e5e5e ;

margin-bottom: 1em;

line-height: 1.1em;

}



.view-id-cincinnati_soldiers .views-field-title  a {

   margin-top: 2em;

}







/*#twitter-widget-0 {

   top: 5px;

   position: relative;

}

*/

.section-cincinnati-soldiers #fc-footer h3 {

    color: white;	

	}

	

/*social icons*/

.fb-share-button iframe {

  position: absolute;

  top:-15px;

  background: white;

  padding: 3px;

  border-radius: 5px;

}



.fb-share-button {

  margin-right: 20px;

}



.fb-share-button span a {

    color: white !important;

  }



#twitterbutton {

  margin-top: 2px;

}



#socialfooter {

   width: 200px;

  height: 20px;

  padding: 10px;

  margin: 0px;

}

#fc-copyright li {

   display: block;

    float: left;

}



#socialfooter .fb-share-button iframe {

   position: absolute;

  top: -5px;

}



/*subscribe button*/



.subscribebutton {

	display: inline-block;

height: 29px;

background: #fd7b01;

line-height: 29px;

color: white !important;

margin-top: 4px;

padding: 0 15px 0 14px;

  position: absolute;

  top: 18px;

  right: 0px;

	}

	

.subscribebutton:hover {

	background: #efad00;

	text-decoration: none;

	}

	

#esnbutton {

	right: 155px;

	color: white !important;

background: #ee3523;

	}

	

	#esnbutton:hover {

		color: black !important;

		}

	

#tipbutton {

	right: 300px;

	}

	

.footer-right .subscribebutton {

	position: inherit;

	margin-bottom: 5px;

	}

	

#esnbuttonfooter {

	position: inherit;

		color: white !important;

background: #ee3523;

	}

	

	#esnbuttonfooter:hover {

		color: black !important;

		}

	

#tipbuttonfooter {

	position: inherit;

	}

	

/*slideshow on home page*/

#home-banner-ad a {display: none; text-align: center;}

#home-banner-ad a.first { display: block }



/*home page edits*/

#home-quilt #feed-holder {

    padding: 20px;

    padding-top: 0px;

    padding-right: 0px;

    max-width: 1000px;

    margin: 0 auto;

}



/*exhibits list /visit/exhibits */



.four-grid-list {

  margin: 0;

  padding: 0 0 0 0;

}



.four-grid-list li {

  list-style: none;

  margin: 0 0 3em 0;

  border-bottom: 1px solid silver;

  min-height: 170px;

  padding: 0 1em 0 0;

}





.four-grid-list li img {

  float: left;

  margin: 0 1em 0 0em;

}



.four-grid-list li .views-field-title {

   font-size: 17px;

   font-weight: bold;

   margin: 0 0 0em 0;

}



.section-exhibits #page-gallery {

    margin-top: 30px;

    margin-bottom: 10px;

}



.section-exhibits #page-gallery li {

   list-style: none;

}



.view-id-exhibits_block_grid .views-field-title {

       font-family: 'latobold', Arial, Helvetica, sans-serif;

    font-size: 17px;

    color: #444444;

    padding-bottom: 5px;

   font-style: italic;

}



.view-id-exhibits_block_grid h3 strong {

       font-family: Arial, Helvetica, sans-serif;

    font-size: 14px !important;

    line-height: 14px;

    color: gray !important;

    padding-bottom: 5px;

    font-weight: bold !important;

}



.view-id-exhibits_block_grid h3 {

       font-family: Arial, Helvetica, sans-serif;

    font-size: 14px !important;

    line-height: 14px;

    color: gray !important;

    padding-bottom: 5px;

    font-weight: normal !important;

}



/*toggle tabs*/



.togglebutton {

	background-color: #f4f1e8;

    width: 100%;

    padding: 5px;

    cursor: pointer;

    cursor: hand;

    font-family: 'latoregular', Arial, Helvetica, sans-serif;

    font-size: 18px;

    color: #f2ab01;

    line-height: 30px;

    margin-bottom: 10px;



}



.togglebutton:before {   

	content: "▼ ";

}



.togglebuttonopen {

	background-color: #f4f1e8;

    width: 100%;

    padding: 5px;

    cursor: pointer;

    cursor: hand;

    font-family: 'latoregular', Arial, Helvetica, sans-serif;

    font-size: 18px;

    color: #f2ab01;

    line-height: 30px;

    margin-bottom: 10px;

}



.togglebuttonopen:before {

		content: "▲ ";

	}



.toggletarget {

	display: none;

	}

	

/*override article foat right*/

.nofloat {

	 float: none !important;

	}

/*ul lists*/

.content-left ul {
   color: #444444;
    font-size: 17px;
    line-height: 24px;
}



@media only screen

and (min-device-width : 768px)

and (max-device-width : 1024px) {

	

	  .fb-share-button {

		      top: -4px;

		  } 

		  

		  #socialfooter    .fb-share-button {

			  top: -7px;

		  }

	/*	  

		  .subscribebutton {

   display: relative !important;

   top: 420px;

   width: 200px;

   left: 0px;

  font-size: 11px;

}



#esnbutton {

    top: 450px;

     width: 200px;	

	}

	

#tipbutton {

	top: 480px;

	width: 200px;

	}

*/

	}

	

@media only screen

and (min-device-width : 320px)

and (max-device-width : 568px) {

	  .section-cincinnati-soldiers p, .section-cincinnati-soldiers h3 {

			margin: 3%

				  }

				  

	 .page-cincinnati-soldiers-servicemen .views-field-field-image img {

	  height: 60%;

	  width: 60%; 

	  }

	  

	  .page-cincinnati-soldiers-individual-pages .views-field-title {

	}

	

		.page-cincinnati-soldiers-individual-pages .views-field-field-image {

			  float: none;

		}



	  .page-cincinnati-soldiers-individual-pages .views-field-title {

		 margin: 5%; 

	  }

	  .view-id-cincinnati_soldiers,

	   .page-cincinnati-soldiers-individual-pages {

		 

      }

	  

			 #soldiersmenu ul li {

				width: 40%;

		float: left;

	  margin-right: 0px;

			}

	   #soldiersmenu {

		 height: 90px;

	  }

	  

	 /* #twitter-widget-0 {

		 top: -35px;

		 left: 80px;

	  }

	  */

  .fb-share-button {

		      top: -4px;

		  }  

		  

		  		  #socialfooter    .fb-share-button {

			  top: -7px;

		  }

/*	iphone button css	  */

		  		  .subscribebutton {

   display: relative !important;

   top: 420px;

   left: 0px;

  font-size: 11px;

}



#esnbutton {

    top: 450px;

	width: 200px;

	}

	

#tipbutton {

	top: 480px;

		width: 200px;

	}

		  

		  

		 .page-cincinnati-soldiers-individual-pages .views-field-field-image img {

			 max-width: 100%;

height: auto;

}



}



/*********** 2014 IFCA************/

#ifcamenu {

  background: #7c1c2a;

}



#ifcamenu ul {

   height: 40px;

   margin: 0 0 0 30px;

   padding: 0;

}



#ifcamenu ul li {

      list-style-type: none;

   float: left;

   line-height: 40px;

   margin-right: 30px;

}



#ifcamenu a { 

   color: #ecb220; 

   font-size: 1.15em;

}



#ifcamenu a:hover {

   color: white;

   text-decoration: none;

}



#bannercontainer img {

   margin: 0;

}



/*portrait stripe header*/



.portraitheader {

    background: none repeat scroll 0 0 #EBD07C;

    margin: 0 0 2em;

    min-height: 340px;

    width: 100%;

}



.page-node-370 .portraitheader {

  background: url(/sites/default/files/mandela_portrait.jpg);

background-size: contain;

background-repeat: no-repeat;

}



.page-node-362 .portraitheader {

  background: url(/sites/default/files/walesa_portrait.jpg);

background-size: contain;

background-repeat: no-repeat;

}



	

.portraitheader h2, {

    padding: 1.5em 1em 0 0;

}



article .portraitheader img {

    float: left;

    height: 299px;

    margin: 0 1em 0 0;

}



.portraitheader p {

    font-size: 1.4em;

    margin: 0 1.2em 0 250px;

}



.section-ifca h1 {

   font-size: 40px;

   color: black;

   font-weight: bold;

   margin-top: 1em;

}



.portraitheader h1 {

	padding: .7em 0 0 0;

        margin: 0 0 0 250px;

	}



/*What we are doing overrides*/

#what-president .layer2 {

   width: 500px !important;

}





/*body copy*/



#walesa, article .portraitheader img   {

  height: 299px;

  float: left;

  margin: 0 1em 0em 0;

}



#walesaimage, #mandelaimage {

  width: 25%;

  float: right;

}



#mandelaimage {

  width: 40%;

  margin: 0;

}



.section-ifca #fc-title {

   display: none;

}



.section-ifca #content {

  width: 100%;

}



.section-ifca .region-sidebar-second {

    display: none;

}



.section-ifca .content-left {

 width: 100%; 

 margin: 0 0 0 0;

}



.section-ifca h2 {

  font-size: 1.7em;

  font-weight: bold;

  color: black;

}



.section-ifca h3 {

  font-size: 1.3em;

  font-weight: bold;

  color: black;

}



article img.ifcafooter {

  margin: 0;

}



.section-ifca table tr {

   border-bottom: 1pt solid #7c1c2a;

}



/* Main is node 361. Walesa is 362*/

.page-node-361  .content-left {

 /*   background: url(/sites/default/files/IFCA_Background.jpg);

background-size: contain;

background-repeat: no-repeat;

background-position: 0 350px; */

}



.page-node-361 .content-left article p#bannercontainer, .page-node-361 .content-left article #ifcafootercontainer {

margin: 0em;

}





.ifcahighlight {

  background: #f7e9bf;

  padding: 1em;

}



#ifcaeventdetails {

  width: 50%;

  margin: 0 0 2em 0 ;

background: #f7e9bf;

 padding: 1em;

  text-align: left !important;

}



.ifcahighlight {

  background: #f7e9bf;

  padding: 1em;

}



#sponsorshiptable td {

  text-align: left !important;

}



#sponsorshiptable {

  width: 53% !important;

  padding: 1em !important;

}



#ifcatickets a {

  line-height: 35px;

  background: #fd7b01;

  color: white;

  display: block;

  width: 100px;

  text-align: center;

}



#ifcatickets a:hover {

  line-height: 35px;

  background: #efad00;

  color: white;

  display: block;

  width: 100px;

  text-align: center;

  text-decoration: none;

}



.section-ifca #fc-footer h3 {

	color: white;

	}

	  #visit-explore table td {
   display: block;
} 




/*** Freedom Summit 2-15 ***/



.section-freedom-summit #fc-header, .section-freedom-summit #fc-title, .section-freedom-summit .content-right  {

   display: none;

}



.section-freedom-summit .inside {

   width: 100%;

   

}



.section-freedom-summit .content-left {

  margin: 0;

  width: 100%;

}



.section-freedom-summit #freedom-summit-menu-container {

text-align: center;

max-width: 100%;

margin: 0 auto;

z-index: 10;

height: 90px;

position: absolute;

}



.section-freedom-summit #freedom-summit-menu {

max-width: 1200px;

margin: 0 auto;

height: 90px;

}



.section-freedom-summit #freedom-summit-menu li {

  float: left;

  list-style-type: none;

  margin-top: 25px;

}



.section-freedom-summit #freedom-summit-menu li a {

   padding: 27px;

   margin: 36px;

   text-decoration: none;

   line-height: 40px;

   color: white;

   text-transform: uppercase;

   -webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

}



.section-freedom-summit #freedom-summit-menu li a.active {

   color: white !important;

}



.section-freedom-summit #freedom-summit-menu li a:hover {

   background: #67B2E7;

}



.section-freedom-summit #freedom-summit-header {

  max-width: 1200px;

  margin: 0 auto;

}



.section-freedom-summit #freedom-summit-header-container {

  width: 100%;

  height: 450px;

  background: #4e6d87;

  background-image: url('/sites/default/files/freedom-summit-images/home-header-background.jpg');

  text-align: center;

}



.section-freedom-summit .freedom-summit-header {

   max-width: 1200px;

   margin: 0 auto;

}



.section-freedom-summit #freedom-summit-header-container .freedom-summit-header img {

  float: none;

  margin: 0px;

}



.section-freedom-summit #home-loop-container {

  height: auto;

  overflow: hidden;

  position: relative;

  max-height: 475px;

}



.section-freedom-summit #home-loop {

	

	}



.section-freedom-summit #home-loop-container video {

   top: -275px;

   position: relative;

}



.section-freedom-summit #home-video {

background-image: url('/sites/default/files/freedom-summit-images/video-background.jpg');

 /*  background: video-background.jpg;*/

background-repeat: no-repeat;

background-size: cover;

   text-align: center;

}



.section-freedom-summit #home-video iframe {

   width: 1140px;

   height: 650px;

   margin: 40px 0 40px 0

}



.section-freedom-summit #home-speakers h2{

	margin-left: 100px !important;

    text-transform: uppercase;

	}

	

.section-freedom-summit #home-speakers{

   max-width: 1200px;

   margin: 50px auto 0 auto;

}



.section-freedom-summit #home-speakers .speaker {

  width: 220px;

  height: 300px;

 float: left;

  margin: 5px 90px 5px 90px;

}



.section-freedom-summit #home-speakers .speaker img {

  width: 200px;

  height: 200px;

}



.section-freedom-summit #home-speakers .speaker h3 {

  color: #67B2E7;

  text-align: center;

  font-size: 1.5em;

  padding: 10px;

  line-height: 1.2em;

  font-weight: bold;

}



.section-freedom-summit .header-conversation {

  width: 100%;

  height: auto;

  background: #cdc510 !important;

  background-image: url('/sites/default/files/freedom-summit-images/conversation-header-background.jpg') !important;

  text-align: center;

}



.section-freedom-summit .header-speakers {

width: 100%;

height: auto;

background: #dd3e4e !important;

background-image: url('/sites/default/files/freedom-summit-images/speakers-header-background.jpg') !important;

text-align: center;

}



.section-freedom-summit .header-schedule {

width: 100%;

height: auto;

background: #64abe4 !important;

background-image: url('/sites/default/files/freedom-summit-images/schedule-header-background.jpg') !important;

text-align: center;

}



.section-freedom-summit .header-about {

width: 100%;

height: auto;

background: #cdc510 !important;

background-image: url('/sites/default/files/freedom-summit-images/conversation-header-background.jpg') !important;

text-align: center;

}



.section-freedom-summit .header-register {

width: 100%;

height: auto;

text-align: center;

}



.section-freedom-summit .freedom-summit-badge {

  max-width: 400px;

  margin: 0 auto;

}



.section-freedom-summit .freedom-summit-badge img {

  float: none;

}



.section-freedom-summit h2 {

     max-width: 1200px;

   margin: 30px auto 10px auto !important;

  color: #67B2E7;

  font-size: 2.0em;

  font-weight: 100;

}

.section-freedom-summit p {

   max-width: 1200px;

   margin: 0 auto;

}



.section-freedom-summit .freedom-summit-footer {

  width: 100%;

  height: auto;

  background: #4e6d87;

  background-image: url('/sites/default/files/freedom-summit-images/footer-background.jpg');

  text-align: center;

}



.section-freedom-summit .freedom-summit-footer img {

  float: none;

  margin: 0px;

}



.section-freedom-summit #fc-footer {

   margin-top: 0px;

}



.section-freedom-summit #fc-footer .inside {

  max-width: 1200px;

}



.section-freedom-summit #fc-copyright .inside {

  max-width: 1200px;



}





.section-freedom-summit #register-button-container {

  position: absolute;

  top: 0px;

   z-index: 300;

  width: 100%;

  height: auto;

}



.section-freedom-summit #home-loop-container a.register-button {

   z-index: 120;

   width: 170px;

   height: 60px;

  display: block;

   margin: 250px auto 0 auto;

  text-align: center;

  line-height: 60px;

  color: white;

  background-color: #52748b;

   text-transform: uppercase;

   -webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

opacity: 0.75;

}



.section-freedom-summit #home-loop-container a.register-button:hover {

  opacity: 1;

  text-decoration: none;

}



.section-freedom-summit #webform-client-form-565 {

 max-width: 1200px;

margin: 0 auto 20px auto;

}



.section-protected-node #fc-header, .section-protected-node #fc-title, .section-protected-node .content-right  {

   display: none;

}



.section-protected-node .content-left {

  width: 1200px;

  color: #4e6d87;

}



.section-protected-node  fieldset {

    border: 1px solid #4e6d87;



}



.section-freedom-summit #mobile-select {

	 display: none;

	}

	

	.section-protected-node #header {

 height: 450px;

 background: red;

background-color: #4e6d87;

background-size: contain;

background-repeat: no-repeat;

background-position: center; 

  background-image: url('/sites/default/files/freedom-summit-images/REGISTRATION-PAGE-HEADER.jpg') !important;

}





@media screen and (max-width: 1500px) {

	.section-freedom-summit #home-loop-container {

max-height: 450px;

}

	}

@media screen and (max-width: 1300px) {

	.section-freedom-summit #home-loop-container {

max-height: 350px;

}

	}



@media screen and (max-width: 1200px) {

	.section-freedom-summit #home-loop-container {

max-height: 300px;

}

	}



@media only screen

and (min-device-width : 768px)

and (max-device-width : 1024px) {

	

	 .section-ifca .fb-share-button {

		      top: -15px;

		  }

		  

.section-freedom-summit #home-loop {

  display: none;	

	}

	

	.section-freedom-summit #home-video iframe {

width: 800px;

height: 500px;

}



.section-freedom-summit h2 {

padding: 10px;

}



.section-freedom-summit p {

margin: 10px;

}



.section-protected-node .content-left {

  width: auto;

  color: #4e6d87;

}



.section-freedom-summit #freedom-summit-menu li a {

padding: 27px;

margin: 20px;

}



.section-freedom-summit #freedom-summit-header-container {

width: 100%;

height: 390px;

}



.section-freedom-summit #home-speakers .speaker {

width: 160px;

}



.section-freedom-summit #home-speakers .speaker img {

width: 150px;

height: 150px;

}
	
	#visit-explore table td {
   display: block;
} 

		  /* ipad css formatting */

		  /*		  .subscribebutton {

   display: relative !important;

   top: 420px;

   		width: 200px;



   left: 0px;

  font-size: 11px;

}



#esnbutton {

    top: 450px;

			width: 200px;



	}

	

#tipbutton {

	top: 480px;

		width: 200px;

	}

	*/



	}



/* ----------- iPhone 5, 5S, 5C and 5SE ----------- */



/* Portrait and Landscape */

@media only screen 

  and (min-device-width: 320px) 

  and (max-device-width: 568px)

  and (-webkit-min-device-pixel-ratio: 2) {



	  .page-calendar-list #content {

    width: 90%;

   margin: 0 auto;

}



.calendar-item-list .calendar-item li {

  height: auto;

}



.page-calendar-list #block-system-main-menu .menu {



}



.page-calendar-list .sidebars {

  float: inherit;

}



.page-calendar-list .sidebars li ul {

  display: block;

  min-height: 100px;

}

	  

	  .views-field-field-image img {

  height: auto;

}
	  
	  #visit-explore table td {
   display: block;
} 

	  

}



/* Portrait */

@media only screen 

  and (min-device-width: 320px) 

  and (max-device-width: 568px)

  and (-webkit-min-device-pixel-ratio: 2)

  and (orientation: portrait) {

}



/* Landscape */

@media only screen 

  and (min-device-width: 320px) 

  and (max-device-width: 568px)

  and (-webkit-min-device-pixel-ratio: 2)

  and (orientation: landscape) {



}





/* ----------- iPhone 6, 6S, 7 and 8 ----------- */



/* Portrait and Landscape */

@media only screen 

  and (min-device-width: 375px) 

  and (max-device-width: 667px) 

  and (-webkit-min-device-pixel-ratio: 2) { 

}



/* Portrait */

@media only screen 

  and (min-device-width: 375px) 

  and (max-device-width: 667px) 

  and (-webkit-min-device-pixel-ratio: 2)

  and (orientation: portrait) { 



}



/* Landscape */

@media only screen 

  and (min-device-width: 375px) 

  and (max-device-width: 667px) 

  and (-webkit-min-device-pixel-ratio: 2)

  and (orientation: landscape) { 



}



	  

/*-------------older mobile conditional code-----------------*/	  

	

@media only screen

and (min-device-width : 320px)

and (max-device-width : 568px) {



/*freedom summit mobile**/	



.section-freedom-summit #freedom-summit-menu {

   padding-left: 20px;

}

.section-freedom-summit #freedom-summit-menu {

  width: 90%;

  margin: 0 auto;

}

.section-freedom-summit #freedom-summit-menu-container {

position: inherit;

}



.section-freedom-summit #freedom-summit-menu {

max-width: 1200px;

margin: 0 auto;

 width: 90%;

}



.section-freedom-summit #freedom-summit-menu li {

width: 140px;

height: 60px;

 

}



.section-freedom-summit #freedom-summit-menu li a {

padding: 0px;

margin: 0px;

line-height: 60px;

width: 130px;

height: 60px;

  background: #67B2E7;

 display: block;

 font-weight: normal;

}



.section-freedom-summit #home-speakers h2{

	margin-left: 50px !important;

    text-transform: uppercase;

	}



.section-freedom-summit #home-video iframe {

width: auto;

height: auto;

}



.section-freedom-summit #home-loop {

  display: none;	

	}

	

	.section-freedom-summit .freedom-summit-badge {

  width: 200px;

}



.section-freedom-summit h2 {

padding: 10px;

}



.section-freedom-summit p {

margin: 10px;

}



.section-protected-node .content-left {

  width: auto;

  color: #4e6d87;

}



.section-freedom-summit #home-speakers .speaker {

  margin: 5px 90px 5px 40px;

}



.section-freedom-summit #freedom-summit-header-container {

height: 390px;

}



	.section-protected-node #header {

 height: 120px;

}





/**ifca mobile*/





.section-ifca article p, .section-ifca article h1, .section-ifca article h2, .section-ifca article h3, .section-ifca article h4, .section-ifca article table {

   margin: 0 1em 1em 1em;

}



#ifcamenu ul li {

   line-height: 1.2em;

   width: 40%;

   float: left;

   margin: 1em 0 0 0;

   border-left: 1px solid #ecb220;

   padding-left: 1em;

			}

			

#ifcamenu {

	height: 150px;

	  }

	  

	 /* .section-ifca #twitter-widget-0 {

		 top: -35px;

		 left: 80px;

	  }

	  

	  .section-ifca .fb-share-button {

		      top: -13px;

		  } 

		*/  

.portraitheader h1 {

	padding: 0em 0 0 60px;

        margin: 0 0px 0 0px;

	}

	

.portraitheader p {

font-size: 1.4em;

margin: 0 0em 0 0px;

}



#walesaimage, #mandelaimage {

width: 100%;

float: none;

}



#walesaimage {

  width: 90%;	

	}

	

#ifcafootercontainer {

	margin: 0;

	padding: 0;

	}

	

#ifcafootercontainer img{

	margin: 0;

	padding: 0;

	}

	

	.section-ifca iframe {

   width: 95% !important;

 

}







}



} 





.page-protected-node .content-right {display:none important!;}